<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/avatarLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="头像" />

            <TextView
                style="@style/rightTextViewStyle"
                android:hint="待完善"
                android:textColorHint="@color/hintTextColor" />

            <ImageView style="@style/rightImageStyle" />
        </RelativeLayout>

        <include layout="@layout/include_horizontal_no_margin_line" />

        <RelativeLayout
            android:id="@+id/userNameLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="用户名" />

            <TextView
                android:id="@+id/userNameView"
                style="@style/rightTextViewStyle"
                android:hint="待完善"
                android:textColorHint="@color/hintTextColor" />

            <ImageView style="@style/rightImageStyle" />
        </RelativeLayout>

        <include layout="@layout/include_horizontal_no_margin_line" />

        <RelativeLayout
            android:id="@+id/userPhoneLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="手机号" />

            <TextView
                android:id="@+id/userPhoneView"
                style="@style/rightTextViewStyle"
                android:gravity="end|center_vertical"
                android:hint="待完善"
                android:textColorHint="@color/hintTextColor" />

            <ImageView style="@style/rightImageStyle" />
        </RelativeLayout>

        <include layout="@layout/include_horizontal_no_margin_line" />

        <RelativeLayout
            android:id="@+id/genderLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="性别" />

            <TextView
                android:id="@+id/genderView"
                style="@style/rightTextViewStyle"
                android:hint="待完善"
                android:textColorHint="@color/hintTextColor" />

            <ImageView style="@style/rightImageStyle" />
        </RelativeLayout>

        <include layout="@layout/include_horizontal_no_margin_line" />

        <RelativeLayout
            android:id="@+id/birthdayLayout"
            style="@style/itemLayoutStyle">

            <TextView
                style="@style/textViewStyle"
                android:text="出生日期" />

            <TextView
                android:id="@+id/birthdayView"
                style="@style/rightTextViewStyle"
                android:hint="待完善"
                android:textColorHint="@color/hintTextColor" />

            <ImageView style="@style/rightImageStyle" />
        </RelativeLayout>

        <include layout="@layout/include_horizontal_no_margin_line" />
    </LinearLayout>
</LinearLayout>